body
{
	font-family : arial;
	font-size:18px;
	letter-spacing : 0em;
	word-spacing : 0px;
	margin : 0px;
    padding: 0;
	color:white;
    background-image: url('images/OutRun2Tricks_background.png');
    background-repeat: repeat;
}

table
{ 
    border-spacing: 0;
    border-collapse: collapse;
}

td {
	margin : 0px;
	padding : 0px;
	border-top : none;
	border-left : none;
	border-bottom : none;
	border-right : none;
}

.borderGolden
{
	border : solid #fcd90c 1px;
}

a {
	color:#fcd90c;
	text-decoration : none;
}

a:visited {
	color:#fcd90c;
	text-decoration : none;
}

a:hover {
	color:#fc950c;
	text-decoration : none;
}

img {
    display: block;
    border: 0;
}

.imgShadow
{
	filter: drop-shadow(black 10px 10px 10px);
}

.filAriane
{
	font-size : 12px;
}

h1
{
	font-family : Arial;
	font-size : 36px;
	font-weight: bold; 
}
h2
{
	font-family : Arial;
	font-size : 24px;
	font-weight: bold; 
}

.newsDate
{
	font-family : Arial;
	font-size : 14px;
}
